import { Form as AntForm, FormProps } from 'antd'
import './style.scss'

type Props = FormProps

export const Form = ({ children, ...props }: Props) => {
  return (
    <AntForm className="dank-form" {...props}>
      {children}
    </AntForm>
  )
}
