import { useAppContext } from '../../contexts/AppContext'
import { User } from '../../types'

export const useUpdateUser = () => {
  const api = useAppContext()

  return (id: string, body: Partial<User>): Promise<User> =>
    api.patch<User>(`/users/${id}`, body)
}
