import { useUserContext } from '../../contexts/UserContext'

import './style.scss'

export const AppFooter = () => {
  const { user } = useUserContext()

  return (
    <footer>
      <p>User: {user?.username}</p>
      <p>|</p>
      <p>Budget:</p>
      <p>|</p>
    </footer>
  )
}
