import { Button as AntButton, ButtonProps } from 'antd'
import './style.scss'

type Props = ButtonProps

export const Button = ({ children, ...props }: Props) => {
  return (
    <AntButton className="dank-button" {...props}>
      {children}
    </AntButton>
  )
}
