import { useAppContext } from '../../contexts/AppContext'
import { Account } from '../../types'

export const useCreateAccount = () => {
  const api = useAppContext()

  return (body: Omit<Account, 'id'>): Promise<Account | null> =>
    api.post<Account>('/accounts', body)
}
