import { useAppContext } from '../../contexts/AppContext'
import { Stack } from '../../types'

export const useCreateStack = () => {
  const api = useAppContext()

  return (body: Omit<Stack, 'id'>): Promise<Stack | null> =>
    api.post<Stack>('/stacks', body)
}
