import { useAppContext } from '../../contexts/AppContext'
import { User } from '../../types'

export const useCreateUser = () => {
  const api = useAppContext()

  return (body: Omit<User, 'id'>): Promise<User | null> =>
    api.post<User>('/users', body)
}
