import { ModalProps } from 'antd'
import { ReactElement } from 'react'
import './style.scss'

type Props = ModalProps & { children: ReactElement }

export type DankFormProps = {
  onSave?: () => void
  onCancel?: () => void
}

export const Modal = ({ children, visible }: Props) => {
  return visible ? <div className="dank-modal">{children}</div> : null
}
